<?php

namespace Hilco\Models;

/**
 * Class DefaultItemsByFamilyForDiscount
 * @package Hilco\Models
 * @property string part_no
 * @property integer part_id
 * @property string product_family_no
 * @property integer productfamily_id
 */
class DefaultItemsByFamilyForDiscount extends WebModel {
    protected $table = 'DefaultItemsByFamilyForDiscounts';

    public function part() {
        return $this->belongsTo(Part::class, 'part_id', 'id');
    }

    public function productFamily()	{
        return $this->belongsTo(ProductFamilies::class, 'productfamily_id', 'id');
    }
}